{% extends 'base.html' %}
{% block customCSS %}
<link rel="stylesheet" href="{{ url_for('static', filename='css/layoud.css') }}">
{% endblock %}
{% block header %}
    
{% endblock %}

{% block body %}
<div id="container">
    <h1>Se tiene en el repositorio un archivo para importar de postman</h1><br>

    <h2>/orders</h2>
    <p>Para este endpoint se usa los queryparams de la siguiente manera:</p><br>
    <h2>En caso de querer ordenarlos por sku</h2><br>
    <p>/orders?atributo=SKU</p>
    <h2>En caso de querer ordenarlos por nombre</h2><br>
    <p>/orders?atributo=title</p>
</div>
{% endblock %}
